#easycookieinfo .accept > a:hover, #easycookieinfo .accept > a:focus, #easycookieinfo .accept > a:active {
    background-color: #CC0012;
    color: #FFFFFF;
    text-decoration: none;
}

#easycookieinfo .accept > a {
    display: inline-block;
    background: #900012;
    color: #FFFFFF;
    padding: 8px 15px;
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    text-decoration: none;
}

#easycookieinfo .text > a {
    color: #FF5B53;
}

.send-button {
	font-weight: bold;
	color: #9e251f;
}